/**
 * Author: Azamat Mirvosiqov
 * Copyright 2015 Uzinfocom
 * Except as contained in this notice, the name(s) of the above copyright holders shall not be used in advertising or otherwise to promote the sale, use or other dealings in this Software without prior written authorization.
 */
 
#uSpeechBox{
    width: 30px;
    height: 30px;
    background-image: url('data:image/png;base64,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');
    position: absolute;
    display: none;
    z-index: 2147483647;
    cursor: pointer;
}
#uSpeechBox.active{
    -webkit-animation: uSpeechAnimation 4s infinite;
    animation: uSpeechAnimation 4s infinite;
}

@-webkit-keyframes uSpeechAnimation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
    }
}
@keyframes uSpeechAnimation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
    }
}